/*--

	Theme Name: theme49545

	Theme URI: http://info.template-help.com/help/

	Description: A theme for Wordpress 3.8.x

	Author: Template_Help.com

	Author URI: http://info.template-help.com/help/

	Template: CherryFramework

	Version: 3.1.2

--*/



/* ----------------------------------------

	Please, You may put custom css here

---------------------------------------- */



#content {

    padding-top: 0px !important;

}



.header {

    background: #ffffff !important;

}



.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {

	color:#012f60 !important;

}



.header .container {

    padding: 15px 0 15px 0 !important;

}



#slider-wrapper .container {

    margin: 0 0 -270px -975px !important;

}



#slider-wrapper .container .camera_caption {

    margin: 0 0 137px -585px !important;

}



#slider-wrapper .container .camera_caption div strong {

    margin: 0px 0 -63px 0 !important;

    line-height: 54px !important;

    font-size: 50px !important;

    color: #999	!important;

    background-color: rgba(0,0,0,0.25)	!important;

    color: #fff !important;

}



.service-box h5 {

    margin: 6px 14px 12px !important;

}



a.btn-primary {

	background:#043b71 !important;

}



a.btn-primary:hover {

	background:#31353d !important;

}



a.btn-link {

	background:#31353d !important;

}



.content-holder {

    padding: 0 0 73px 0 !important;

}



.title-section ul li.active {

    color: #043b71 !important;

}



.title-section ul li a {

    text-decoration: none;

    color: #3e454c !important;

}



.google-map-api {

    height: 400px !important;

}



.main-holder textarea {

    width: 600px !important;

}



.main-holder input[type="text"], .main-holder input[type="email"] {

    width: 400px !important;

}



.footer .copyright .footer-text strong a {

    color: #31353d !important;

}



.footer .copyright .footer-text a:hover {

    color: #31353d !important;

}



.footer ul li a:hover {

    color: #31353d !important;

}



.footer {

        background-color: #f2f2f2 !important;

    	padding: 15px 0px 14px 0 !important;

}



.footer .copyright {

    padding: 32px 0 0 0 !important;

}



.footer ul li.current-menu-item a {

    color: #2b567f !important;

}



#back-top-wrapper p#back-top a span {

    background-color: #31353d !important;

}



.sf-menu, .sf-menu * {

    margin: 4px !important;

}



.main-holder input[type="submit"], .main-holder input[type="reset"] {

    background: none !important;

    height: 30px !important;

    width: 100px !important;

}



.camera_pag ul li {

    background: #31353d !important;

}



.camera_pag ul li:hover {

    background: #ffffff !important;

}



.camera_pag ul li:visited {

    background: #ffffff !important;

}